Subject: Re: [PATCH] mailmap: add an entry for Phillip Wood

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Tue, 20 Jan 2026 19:48:56 +0100

On Tue, Jan 20, 2026, at 19:26, Junio C Hamano wrote:
>>>[snip]
>>> I'm not sure if we actually remap the address in trailers but
>>> we've certainly talked about doing it in the past.
>>
>> Yeah it does.
>
> Hmph, are you sure?  My quick experiment tells me that the trailers
> are not munged.

I was working on state that it turns out was not in the email thread.
I jumped to the conclusion that the question was about git-shortlog(1)
using the mailmap. Since that is the only place where I know that
trailers can be mapped like that.

I call it the curse of invented knowledge ;) sorry.

>[snip]